/*
Theme Name:     School Snow Tours
Description:    
Author:         Argon Design
Author URI:     http://www.argondesign.com.au
Template:       digitalladder-01
Version:        1.0
*/

@import url("../digitalladder-01/style.css");

html {
    height: 100%;
}

#header {
    background: rgba(95, 95, 95, 0.8);
}
#header nav { background: #555;}
#testimonial { padding: 60px 20px; background: rgba(8, 122, 247, 0.7); text-align: center; }
#footer {background: transparent;}
#header nav ul li a:hover { background: #087af7;}
#header nav ul li:hover > a { background: #087af7;}
#header nav ul li .sub-collapser { background: #087af7; }
#header nav ul li: hover a { background: #087af7; } 
#header nav ul li ul { display: none; background: #087af7; }
#header .header-main .phone {
    margin: 20px 0 0;
    padding: 0 20px;
    color: #087af7;
    text-align: center;
    line-height: 1;
    font-weight: 400;
    font-family: "Raleway", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
}
#header .header-main .header-buttons {
    margin: 20px 20px 0;
}
#header .header-main .header-buttons .btn {
    display: block;
    margin-bottom: 10px;
}

#slider .inner {
    max-width: none;
}

.main-title .inner {
    max-width: none;
}
.main-title .inner h1 {
    width: 100%;
    margin: 0 0 20px;
    padding: 0 20px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.main-title .inner h1 div {
    max-width: 1200px;
    margin: 0 auto;
}
.main-title .inner h1 div span {
    padding: 0 10px;
    color: #FFF;
    background-color: rgba(55, 55, 56, 0.7);
}

a:hover {opacity: 0.5; text-decoration: none;}

.cta {
    padding: 60px 20px;
    background: #EEE url(images/sst-bg-image.jpg) no-repeat center center / cover;
    text-align: center;
}
.cta .btn {
    width: 300px;
    max-width: 100%;
    padding; 15px 20px;
    font-size: 20px;
}
.cta .btn:hover {
    background: #087af6;
    opacity: 1;
}
#footer .footer-widgets {
    padding: 30px 0 0;
    overflow: hidden;
}
#footer .footer-widgets .widget {
    margin-bottom: 60px;
}
#footer .footer-widgets .widget-title {
    margin: 0 0 20px;
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
}
#footer .widget-contact {
    font-size: 20px;
}
#footer .widget-contact p {
    margin: 0;
}
#footer .widget-contact p strong {
    font-weight: 600;
}
#footer .widget-contact .contacts {
    margin: 0 0 20px;
    font-weight: 300;
}
#footer .widget-contact .contacts li {
    margin: 0;
}
#footer .widget-contact .contacts li p {
    margin: 0;
}
#footer .social-icons {
    font-size: 24px;
}
#footer .social-icons a {
    margin: 0 20px 0 0;
}
#footer .widget-twitter .tweets {
    font-size: 16px;
}
#footer .widget-twitter .tweets .tweet {
    padding: 10px 10px 10px 55px;
    position: relative;
    border-bottom: 1px solid #FFF;
    font-weight: 300;
    line-height: 1.2;
}
#footer .widget-twitter .tweets .tweet:first-child {
    border-top: 1px solid #FFF;
}
#footer .widget-twitter .tweets .tweet:before {
    content: "\f099";
    font-family: FontAwesome;
    font-size: 20px;
    position: absolute;
    left: 19px;
    top: 11px;
}

.btn.secondary {
    background: #087af6;
}
.btn.secondary:hover {
    background: #288bf7;
}

.page-template-template-contact .content h2,
.page-template-template-contact .content h3,
.page-template-template-contact .content h4,
.page-template-template-contact .content h5,
.page-template-template-contact .content h6 {
    color: #087af7;
}

.contact-details .social-icons {
    margin-top: 30px;
    font-size: 24px;
}
.contact-details .social-icons a {
    margin-right: 10px;
}

.landing-wrapper {
    overflow: hidden;
    position: relative;
}
.landing-wrapper .landing-home {
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 100;
}
.landing-wrapper .image {

}
.landing-wrapper .image img {
    width: 100%;
}
.landing-wrapper .text {
    background: #FFF;
}
.landing-wrapper .text .inner {
    padding: 60px 5%;
    overflow: hidden;
}
.landing-wrapper .text .landing-logo {
    margin-bottom: 50px;
}
.landing-wrapper .text h2 {
    margin-top: 0;
    color: #ff6906;
    text-transform: uppercase;
    font-weight: 700;
}

.landing-links {
    margin: 60px 0 50px;
    line-height: 1.2;
    overflow: hidden;
}
.landing-links a {
    display: block;
    margin-bottom: 10px;
    padding: 30px 20px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    background: #087af7;
    text-align: center;
    position: relative;
    letter-spacing: 2px;
}
.landing-links a:after {
    content: '\f107';
    font-family: FontAwesome;
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    text-align: center;
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin: 0 0 0 -15px;
}
.landing-links a:nth-of-type(even) {
    background: #ff6906;
}

.page-template-template-form {
    background-image: url(images/landing03.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
.form-wrapper {
    padding: 0 20px;
    position: relative;
}
.form-wrapper .container {
    max-width: 840px;
    padding: 100px 0 60px;
}
.form-wrapper .form-home {
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 100;
}
.form-wrapper .form {
    padding: 60px 20px;
    background: rgba(255, 255, 255, 0.9);
}
.form-wrapper div.gform_wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.form-wrapper div.gform_wrapper div.gform_heading {
    margin: 0 0 60px;
    text-align: center;
}
.form-wrapper div.gform_wrapper div.gform_heading h3.gform_title {
    color: #ff6900;
    font-size: 30px;
    text-transform: uppercase;
}
.form-wrapper div.gform_wrapper div.gform_body {
    width: 100% !important;
}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield {

}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gf-hidden-label .gfield_label {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gsection {
    margin: 0 0 20px;
    padding: 0;
    border: none;
}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gsection h2.gsection_title {
    color: #087af7;
}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="color"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="date"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="datetime"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="datetime-local"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="email"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="month"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="number"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="password"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="search"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="tel"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="text"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="time"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="url"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input[type="week"],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield input:not([type]),
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield textarea,
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield select[multiple=multiple],
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield textarea {
    padding: 15px !important;
    border: 1px solid #CCC;
    border-radius: 0;
    background: #FFF;
    line-height: 1;
    min-height: 0;
}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield select {
    padding: 13px 40px 13px 15px;
    border: 1px solid #CCC;
    border-radius: 0;
    background: #FFF url(images/select.png) no-repeat right center;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
.form-wrapper div.gform_wrapper .gfield_checkbox li input,
.form-wrapper div.gform_wrapper .gfield_checkbox li input[type=checkbox],
.form-wrapper div.gform_wrapper .gfield_radio li input[type=radio] {
    margin: 0;
}
.form-wrapper div.gform_wrapper .gfield_checkbox li a,
.form-wrapper div.gform_wrapper .gfield_radio li a {
    text-decoration: underline;
}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gf-radio-inline .gfield_radio,
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gf-checkbox-inline .gfield_checkbox {
    overflow: hidden;
}
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gf-radio-inline .gfield_radio li,
.form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gf-checkbox-inline .gfield_checkbox li {
    margin: 0 20px 20px 0;
    float: left;
}
.form-wrapper div.gform_wrapper div.gform_footer {
    text-align: center;
}
.form-wrapper div.gform_wrapper div.gform_footer input[type="submit"].gform_button {
    width: 100%;
    display: block;
    padding: 20px;
    line-height: 1;
    min-height: 0;
}
.form-wrapper div.gform_wrapper div.gform_footer .gform_ajax_spinner {
    display: block;
    margin: 10px auto;
}
.landing-copyright {
    padding: 20px 5%;
    font-size: 13px;
    color: #AAA;
    clear: both;
}
.landing-copyright span {
    display: block;
}
.landing-copyright span a {
    color: #AAA;
    text-decoration: none;
}
.form-wrapper .landing-copyright {
    padding: 20px 0;
    color: #FFF;
}
.form-wrapper .landing-copyright span a {
    color: #FFF;
}

.nav-buttons {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}
.nav-buttons button,
.nav-buttons .btn {
    background: #087af7;
    font-size: 11px;
}
.nav-buttons .btn:hover {
    opacity: 1;
}

.landing-login {
    max-width: 400px;
    margin: 60px auto;
    padding: 30px;
    border: 1px solid #ff6906;
}
.landing-login h2 {
    text-align: center;
}

@media (min-width: 480px) {
    #header .header-main .header-buttons {
        text-align: center;
    }
    #header .header-main .header-buttons .btn {
        display: inline-block;
        margin: 0 5px 10px;
    }
}

@media (min-width: 768px) {
    #header nav {
        background: none;
    }
    #header nav ul li a {
        padding: 22px 15px;
    }
    #header .header-main .header-buttons {
        margin: 10px 0 0;
        float: right;
        clear: right;
    }
    #header .header-main .header-buttons .btn {
        margin: 0 0 0 10px;
        padding: 7px 15px;
        font-size: 11px;
    }
    #header .header-main .social-icons a .fa {
        color: #FFF;
    }
    .main-title .inner {
        height: 400px;
    }
    .cta {
        padding: 100px 20px;
    }
    #footer .footer-widgets .widget {
        width: 47.5%;
        margin-left: 5%;
        float: left;
    }
    #footer .footer-widgets .widget:first-child {
        margin-left: 0;
    }
    #footer .copyright {
        clear: right;
    }

    .landing-wrapper .text .landing-logo {
        margin: 0 0 50px 30px;
        float: right;
    }
    .landing-links {
        margin-bottom: calc(60px - 5%);
    }
    .landing-links a {
        width: 47.5%;
        margin-left: 5%;
        margin-bottom: 5%;
        float: left;
        background: #ff6906;
    }
    .landing-links a:nth-of-type(2n+1) {
        margin-left: 0;
        clear: left;
    }
    .landing-links a:nth-of-type(even) {
        background: #ff6906;
    }
    .landing-links a:nth-of-type(4n+1),
    .landing-links a:nth-of-type(4n) {
        background: #087af7;
    }

    .form-wrapper .container {
        padding: 100px 0;
    }
    .form-wrapper .form {
        padding: 100px 20px;
    }
    .form-wrapper div.gform_wrapper div.gform_heading h3.gform_title {
        font-size: 48px;
    }
    .form-wrapper div.gform_wrapper div.gform_body ul.gform_fields li.gfield.gsection h2.gsection_title {
        font-size: 24px;
    }

}

@media (min-width: 960px) {

    .page-template-template-landing,
    .page-template-template-form {
        height: 100%;
    }
    .landing-wrapper,
    .form-wrapper {
        min-height: 100%;
    }
    .landing-wrapper .landing-home {
        position: fixed;
    }
    .landing-wrapper .image {
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-image: url(images/landing01.jpg);
        background-attachment: fixed;
        background-position: left center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .landing-wrapper .image img {
        display: none;
    }
    .landing-wrapper .text {
        width: 50%;
        margin-left: 50%;
    }
    .landing-wrapper .text .inner {
        padding: 100px 10%;
    }
    .landing-wrapper .text .landing-logo {
        margin: 0 0 50px;
        float: none;
    }
    .landing-copyright {
        padding: 20px;
        position: fixed;
        bottom: 0;
        left: 0;
        color: #FFF;
    }
    .landing-copyright span a {
        color: #FFF;
    }
    .form-wrapper .landing-copyright {
        padding: 20px;
    }

}

@media (min-width: 1000px) {
    #header {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        -webkit-transition: all 0.8s ease;
        -moz-transition: all 0.8s ease;
        -ms-transition: all 0.8s ease;
        transition: all 0.8s ease;
    }
    #header .header-main {
        padding: 25px 0 0;
    }
    #header .header-main .logo {
        padding: 5px 0 0;
    }
    #header .header-main .social-icons {
        
    }
    #header nav {
        width: auto;
        float: right;
        clear: right;
        margin-top: -9px;
    }
    #header nav ul li {
        margin-left: 20px;
    }
    #header nav ul li a {
        padding: 0 0 15px;
    }
    #header nav ul li:hover > a,
    #header nav ul li a:hover {
        background: none;
        color: #087af6;
    }
    #header nav ul li ul li {
        margin: 0;
    }
    #header.header-slide-up {
        -webkit-transform: translateY(-200px);
        -moz-transform: translateY(-200px);
        -ms-transform: translateY(-200px);
        transform: translateY(-200px);
    }
    .main-title .inner {
        height: 500px;
    }
    #footer .footer-widgets .widget {
        width: 30%;
    }
}

@media (min-width: 1240px) {
    #header nav {
        margin-top: -11px;
    }
    .main-title .inner {
        height: 600px;
    }
    .cta {
        padding: 160px 20px;
    }
    .cta .btn {
        padding: 20px;
    }
    
    .landing-wrapper .text .inner {
        padding: 120px 10% 60px;
    }
    .landing-wrapper .text .landing-logo {
        margin: -100px 0 0 0;
        float: right;
    }
    .landing-links a {
        padding: 40px 20px;
        font-size: 24px;
    }
    .landing-links a:after {
        font-size: 20px;
    }

}